apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: A Helm chart for DaemonjobController
home: https://opendev.org/openstack
name: daemonjob-controller
version: 2025.1.0+9be383505
